body.member-benefits {
  padding: 0 !important;
}
body.member-benefits > .container-fluid {
  max-width: 100%;
}
body.member-benefits .inner-no-right-sidebar {
  padding-right: 0;
}
body.member-benefits #topBar {
  max-width: 1170px;
  margin: 0 auto;
}
body.member-benefits header.row-fluid {
  max-width: 1170px;
  margin: 0 auto;
}
body.member-benefits #footer-region .footer-inner {
  max-width: 1170px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  body.member-benefits .inner {
    padding-right: 0;
    padding-left: 0;
  }
}
body.member-benefits h1.page-title {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
body.member-benefits #content-area h2,
body.member-benefits #content-area h3 {
  color: white;
  margin: 0;
}
body.member-benefits #content-area h2 {
  font-size: 3.2em;
  text-transform: uppercase;
  font-weight: bolder;
}
body.member-benefits #content-area h3 {
  font-size: 2.5em;
}
body.member-benefits #content-area p {
  font-size: 1.3em;
}
body.member-benefits .fadein {
  opacity: 0;
}
body.member-benefits .member-info-wrapper {
  padding: 25px;
}
@media only screen and (min-width: 768px) {
  body.member-benefits .member-info-wrapper {
    padding: 45px;
  }
}
@media only screen and (min-width: 1024px) {
  body.member-benefits .member-info-wrapper {
    padding: 55px;
  }
}
@media only screen and (min-width: 1200px) {
  body.member-benefits .member-info-wrapper {
    padding: 75px;
  }
}
body.member-benefits #member-welcome-wrapper {
  position: relative;
  background-color: #0084ff;
  background-image: url(/sites/all/themes/icompany/member-benefits/images/hero-img2-overlay-compressed.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding-top: 20%;
}
body.member-benefits #member-welcome-wrapper p {
  color: white;
}
body.member-benefits #member-video-wrapper {
  z-index: 10;
  background-color: transparent;
}
@media only screen and (min-width: 768px) {
  body.member-benefits #member-video-wrapper {
    margin-top: -15px;
  }
}
@media only screen and (min-width: 1024px) {
  body.member-benefits #member-video-wrapper {
    margin-top: -35px;
  }
}
@media only screen and (min-width: 1200px) {
  body.member-benefits #member-video-wrapper {
    margin-top: -55px;
  }
}
body.member-benefits #member-video-wrapper .video-container {
  position: relative;
  max-width: 750px;
  z-index: 1;
}
body.member-benefits #member-video-wrapper .video-container:before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  box-shadow: 1px 1px 8px #333333;
}
body.member-benefits #member-video-wrapper .video-container iframe {
  height: 100% !important;
  width: 100% !important;
}
body.member-benefits #member-links-wrapper-top {
  background-color: #666;
  text-align: center;
}
body.member-benefits #member-links-wrapper-top ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  text-align: center;
  list-style: none;
  margin: 0;
  padding: 0;
}
body.member-benefits #member-links-wrapper-top ul li {
  padding: 15px;
  align-self: flex-end;
}
body.member-benefits #member-links-wrapper-top ul li a {
  color: white;
  font-size: 2em;
}
body.member-benefits #member-links-wrapper-top ul li img {
  display: block;
  max-width: 80%;
  margin: 0 auto;
  max-height: 100px;
  margin-bottom: 15px;
}
body.member-benefits #member-quote-wrapper {
  z-index: 8;
  background-color: transparent;
  background: url(/sites/all/themes/icompany/img/bg/stripe_default.png) repeat;
  background-color: #eeeeee;
}
@media only screen and (min-width: 768px) {
  body.member-benefits #member-quote-wrapper {
    margin-top: -15px;
    margin-left: 25%;
  }
}
@media only screen and (min-width: 1024px) {
  body.member-benefits #member-quote-wrapper {
    margin-top: -25px;
    margin-left: 30%;
  }
}
@media only screen and (min-width: 1200px) {
  body.member-benefits #member-quote-wrapper {
    margin-top: -45px;
    margin-left: 35%;
  }
}
body.member-benefits #member-quote-wrapper #member-quote-slider {
  max-width: 800px;
}
body.member-benefits #member-quote-wrapper .slick-dotted.slick-slider {
  margin-bottom: 0;
}
body.member-benefits #member-quote-wrapper .slick-dotted.slick-slider .slick-dots {
  bottom: 5px;
}
body.member-benefits #member-quote-wrapper .quote-container {
  max-width: 750px;
  line-height: 1.8em;
  font-size: 1.6em;
  padding: 35px;
}
@media only screen and (min-width: 768px) {
  body.member-benefits #member-quote-wrapper .quote-container {
    padding: 45px;
  }
}
@media only screen and (min-width: 1024px) {
  body.member-benefits #member-quote-wrapper .quote-container {
    padding: 55px;
  }
}
@media only screen and (min-width: 1200px) {
  body.member-benefits #member-quote-wrapper .quote-container {
    padding: 65px;
  }
}
body.member-benefits #member-quote-wrapper .quote-container .quote {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: flex-start;
  align-items: flex-start;
}
body.member-benefits #member-quote-wrapper .quote-container .quote .quote-image {
  margin: 0 15px 5px 0;
  border-radius: 50%;
  border: 4px solid #336666;
  max-width: 150px;
  width: 30%;
}
body.member-benefits #member-quote-wrapper .quote-container .quote .quote-image img {
  border-radius: 50%;
  width: 100%;
  height: auto;
}
body.member-benefits #member-quote-wrapper .quote-container .quote .quote-text {
  width: 70%;
}
body.member-benefits #member-roadmap-wrapper {
  background-color: #943232;
  background-image: url(/sites/all/themes/icompany/member-benefits/images/roadmap-hero-overlay-compressed.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-top: 200px;
  padding-bottom: 200px;
}
body.member-benefits #member-roadmap-wrapper .dotted-marks {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 200px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  display: none;
}
@media only screen and (min-width: 768px) {
  body.member-benefits #member-roadmap-wrapper .dotted-marks {
    display: block;
  }
}
body.member-benefits #member-roadmap-wrapper .dotted-marks .left-side {
  height: 200px;
  width: 50%;
  border-right: 4px dotted white;
  border-top: 4px dotted white;
}
body.member-benefits #member-roadmap-wrapper .dotted-marks .right-side {
  height: 200px;
  width: 50%;
}
body.member-benefits #member-roadmap2-wrapper {
  position: relative;
}
body.member-benefits #member-roadmap2-wrapper .dotted-marks {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  display: none;
}
@media only screen and (min-width: 768px) {
  body.member-benefits #member-roadmap2-wrapper .dotted-marks {
    display: block;
  }
}
body.member-benefits #member-roadmap2-wrapper .dotted-marks .left-side {
  height: 100%;
  width: 50%;
  border-right: 4px dotted black;
}
body.member-benefits #member-roadmap2-wrapper .dotted-marks .right-side {
  height: 200px;
  width: 50%;
}
body.member-benefits #member-roadmap2-wrapper h4 {
  text-align: center;
  font-size: 3em;
  color: #cccccc;
  text-transform: uppercase;
  font-stretch: expanded;
  letter-spacing: 6px;
  line-height: 1em;
}
@media (min-width: 500px) {
  body.member-benefits #member-roadmap2-wrapper h4 {
    font-size: 4em;
  }
}
@media (min-width: 768px) {
  body.member-benefits #member-roadmap2-wrapper h4 {
    font-size: 5em;
  }
}
body.member-benefits #member-roadmap2-wrapper h4 .bolded {
  font-weight: bolder;
}
body.member-benefits #member-roadmap2-wrapper .road-row {
  position: relative;
  display: flex;
  flex-direction: column;
  text-align: center;
  transition: all 0.4s ease-in-out;
  border: 5px solid transparent;
}
body.member-benefits #member-roadmap2-wrapper .road-row:hover {
  box-shadow: 0px 0px 26px #ccc;
  border-radius: 25px;
  border: 5px solid #26668c;
}
body.member-benefits #member-roadmap2-wrapper .road-row[data-href] {
  cursor: pointer;
}
body.member-benefits #member-roadmap2-wrapper .road-row.reverse {
  flex-direction: column-reverse;
}
@media only screen and (min-width: 768px) {
  body.member-benefits #member-roadmap2-wrapper .road-row {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    max-width: 900px;
    margin: 0 auto;
  }
  body.member-benefits #member-roadmap2-wrapper .road-row.reverse {
    flex-direction: row;
  }
  body.member-benefits #member-roadmap2-wrapper .road-row .left {
    width: 45%;
    text-align: right;
  }
  body.member-benefits #member-roadmap2-wrapper .road-row .middle {
    width: 10%;
  }
  body.member-benefits #member-roadmap2-wrapper .road-row .middle .dots {
    width: 70%;
    height: 50%;
    border-bottom: 4px dotted black;
    margin: 0 auto;
  }
  body.member-benefits #member-roadmap2-wrapper .road-row .right {
    width: 45%;
    text-align: left;
  }
  body.member-benefits #member-roadmap2-wrapper .road-row .right img {
    float: left;
  }
}
body.member-benefits #member-roadmap2-wrapper .road-row h5 {
  font-size: 1.4em;
  line-height: 1.2em;
  font-weight: bold;
}
body.member-benefits #member-roadmap2-wrapper .road-row p {
  font-size: 1em;
}
body.member-benefits #member-roadmap2-wrapper .road-row img {
  max-width: 150px;
  height: auto;
}
body.member-benefits #member-roadmap2-wrapper .road-row ul {
  list-style: none;
}
body.member-benefits .download-infographic {
  text-align: center;
  font-size: 2em;
  padding: 25px;
  font-weight: bold;
}
body.member-benefits #member-links-wrapper {
  background-color: #1a1818;
  background-image: url(/sites/all/themes/icompany/member-benefits/images/membership-links-overlay-compressed.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}
body.member-benefits #member-links-wrapper h2 {
  text-align: center;
}
body.member-benefits #member-links-wrapper ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}
body.member-benefits #member-links-wrapper ul li {
  width: 100%;
}
@media only screen and (min-width: 500px) {
  body.member-benefits #member-links-wrapper ul li {
    width: 50%;
  }
}
@media only screen and (min-width: 768px) {
  body.member-benefits #member-links-wrapper ul li {
    width: 33%;
  }
}
body.member-benefits #member-links-wrapper ul li a {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  font-size: 1.4em;
  font-weight: bold;
  letter-spacing: 1px;
  background-color: transparent;
  transition: all 0.65s ease;
  padding: 20px 0;
  border-radius: 50%;
}
body.member-benefits #member-links-wrapper ul li a:hover {
  background-color: rgba(0, 0, 0, 0.4);
}
body.member-benefits #member-links-wrapper ul li img {
  display: block;
  width: 100%;
  max-width: 125px;
  height: auto;
  max-height: 100px;
  margin: 30px auto;
}
body.member-benefits #member-links-wrapper ul li img.landscape {
  width: 100%;
  max-width: 125px;
  height: auto;
}
body.member-benefits #member-links-wrapper ul li img.portrait {
  width: auto;
  height: auto;
  max-height: 100px;
}
body.member-benefits #member-links-wrapper a {
  color: white;
}
